@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');

body {
    margin: 0;
    padding: 0;
    font-family: monospace;
    background-color: #161616;
    color: white;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by most modern browsers */
}

#container {
    position: relative;
    text-align: center;
    color: white;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

#logo-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

#profile-pic {
    max-width: 200px;
    max-height: 200px;
    border-radius: 50%;
    pointer-events: none;
}

#logo {
    font-family: monospace;
    white-space: pre-wrap;
    margin-bottom: 20px;
}

#copyright {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

a {
    color: white;
}